Wordfence sorgt für Blog Fehler

Heute besuchte ich meine Seite Per Handy und musste sehen dass die Seite nicht angezeigt wird sondern eine Fehlerbeschreibung. Meine erste Angst war alles weg?! Dann versuchte ich per Admin zugang den Fehler zu umgehen aber ohne erfolg.  Ständig war dieser Fehler zu sehen.

„Fatal error: require_once(): Failed opening required ‚Diff/Renderer/Html/SideBySide.php‘ (include_path=‘.:/opt/RZphp56/includes‘) in /mnt/webi/a1/44/53461144/htdocs/wp-content/plugins/wordfence/lib/wordfenceClass.php on line 6“

Im Netz begab ich mich auf die Suche und sah das es ein Wordfence Fehler war und man mit einer Neuinstallation / Überschreiben des WordPress-Fence Plugins beheben kann. Also Startete ich mein FTP Programm, Lud das Plugin von der Entwickler Seite Herunter, Entpackte es und führte ein Upload durch. Nach einem Refrech der Seite war mein Blog wieder da.

Die Ursache war ein Update fehler aber was oder welches Update dies Verursachte ist noch unklar.

 

Leave a comment

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.